socceR
================

### RCLファイルを読む関数ができました — 使い方

``` r
# tidyverseをインポートする
library(tidyverse)

# 作った関数を読み込む
source("R/read_rcl.R")

# ファイルを指定するだけ
read_rcl("data/20220304142841-HELIOS_base_1-vs-ThunderLeague_1.rcl")
## # A tibble: 485,911 x 6
##    step  team        unum  command   args      line                             
##    <chr> <chr>       <chr> <chr>     <list>    <chr>                            
##  1 0     HELIOS_base 1     init      <chr [1]> "0,19\tRecv HELIOS_base_1: (init~
##  2 0     HELIOS_base 1     version   <chr [1]> "0,19\tRecv HELIOS_base_1: (init~
##  3 0     HELIOS_base 1     goalie    <chr [0]> "0,19\tRecv HELIOS_base_1: (init~
##  4 0     HELIOS_base 1     synch_see <chr [0]> "0,19\tRecv HELIOS_base_1: (sync~
##  5 0     HELIOS_base 1     ear       <chr [0]> "0,19\tRecv HELIOS_base_1: (sync~
##  6 0     HELIOS_base 1     off       <chr [1]> "0,19\tRecv HELIOS_base_1: (sync~
##  7 0     HELIOS_base 1     clang     <chr [0]> "0,19\tRecv HELIOS_base_1: (sync~
##  8 0     HELIOS_base 1     ver       <chr [1]> "0,19\tRecv HELIOS_base_1: (sync~
##  9 0     HELIOS_base 1     turn      <chr [1]> "0,20\tRecv HELIOS_base_1: (turn~
## 10 0     HELIOS_base 1     turn_neck <chr [1]> "0,20\tRecv HELIOS_base_1: (turn~
## # ... with 485,901 more rows
```
